I also see this in dmesg

[  695.712618] traps: apt[8483] trap invalid opcode ip:7f531b425254 
sp:7ffd31536338 error:0 in liblzma.so.5.2.2[7f531b418000+24000]
[  722.097041] traps: apt[8757] trap invalid opcode ip:7f8d3ac98254 
sp:7ffe28c10908 error:0 in liblzma.so.5.2.2[7f8d3ac8b000+24000]
[  739.624182] traps: apt[8835] trap invalid opcode ip:7ffadf03d254 
sp:7ffd8c8f89b8 error:0 in liblzma.so.5.2.2[7ffadf030000+24000]
[  799.946625] traps: apt[9006] trap invalid opcode ip:7f9d5ee99254 
sp:7fff6a397058 error:0 in liblzma.so.5.2.2[7f9d5ee8c000+24000]
[ 1339.644186] traps: apt[10661] trap invalid opcode ip:7fcccd1a9254 
sp:7ffec0b94628 error:0 in liblzma.so.5.2.2[7fcccd19c000+24000]
[ 1426.682764] traps: apt-get[11149] trap invalid opcode ip:7f5b16d99254 
sp:7ffc570b58b8 error:0 in liblzma.so.5.2.2[7f5b16d8c000+24000]

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1763756

Title:
  apt upgrade fails with Illegal instruction

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1763756/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to